<?php namespace App;

use Illuminate\Database\Eloquent\Model;

class FinancialServices extends Model {
	/**
	 * The database table used by the model.
	 *
	 * @var string
	 */
	protected $table = 'financial_services';

	/**
	 * The attributes that are mass assignable.
	 *
	 * @var array
	 */
	protected $fillable = ['name'];	

	protected function getAll()
	{
		$result = $this->select('id', 'name')->orderBy('name')->get();
		return $result;
	}
}